<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Z0G-TY-Ilb.ibShadowedToolTips[0]</key>
	<string>均匀模糊</string>
	<key>Z0G-TY-Ilb.ibShadowedToolTips[1]</key>
	<string>线性渐进模糊</string>
	<key>Z0G-TY-Ilb.ibShadowedToolTips[2]</key>
	<string>径向渐进模糊</string>
</dict>
</plist>
